# Extension of the helper function from datamods

Extension of the helper function from datamods

## Usage

``` r
get_dimensions(objs, filter_df = TRUE)
```

## Arguments

- objs:

  objs

- filter_df:

  flag to only include data frames

## Value

vector of data frames with the package names as attr
